Bug 711743

Summary: phpMyAdmin-3.4.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: phpMyAdminAssignee: Robert Scheck <redhat-bugzilla>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: redhat-bugzilla
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: phpMyAdmin-3.4.2-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-24 03:29:51 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2011-06-08 10:33:53 UTC
Latest upstream release: 3.4.2
Current version in Fedora Rawhide: 3.4.1
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-06-13 14:38:46 UTC
phpMyAdmin-3.4.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.2-1.fc15

Comment 2 Fedora Update System 2011-06-13 14:39:36 UTC
phpMyAdmin-3.4.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.2-1.fc14

Comment 3 Fedora Update System 2011-06-13 14:39:58 UTC
phpMyAdmin-3.4.2-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.2-1.fc13

Comment 4 Fedora Update System 2011-06-13 23:23:53 UTC
phpMyAdmin-3.4.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.2-1.el6

Comment 5 Fedora Update System 2011-06-15 05:38:32 UTC
Package phpMyAdmin-3.4.2-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing phpMyAdmin-3.4.2-1.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.2-1.fc14
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-06-24 03:29:46 UTC
phpMyAdmin-3.4.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-06-24 03:35:19 UTC
phpMyAdmin-3.4.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-06-24 03:46:56 UTC
phpMyAdmin-3.4.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-07-06 18:02:49 UTC
phpMyAdmin-3.4.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.